@charset "utf-8";
/* CSS Document */

/*設定
------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, 
fieldset, input, textarea, p, blockquote, th, td{
    margin: 0; 
    padding: 0;
}
body{
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height:20px;
	background:url(../images/base.jpg) repeat-x #E4E4E4;
}
li{
	list-style-type: none;
}
img {
	border: none;
}

div#container{
	width:900px;
	height:auto;
	background:#FFFFFF;
	margin:0 auto;
}
/*ヘッダー
------------------------------------------------------------------*/
#header h1 {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #840200;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
}
#header {
	background-repeat: no-repeat;
	background-position: left bottom;
}
#logo {
	font-size: 30px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 30px;
	color: #840200;
	padding-bottom: 10px;
}
#logo a{
	color:#C00;
}
/*メインメニューの設定
------------------------------------------------------------------*/
#menu {
	color: #FFFFFF;
	background-color: #840200;
}
#menu li {
	float: left;
}
#menu li a {
	width: 148px;
	font-size:9px;
	color:#FFFFFF;
	text-decoration: none;
	background: url(../images/menu_bg.gif) no-repeat left top;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	border-right: 1px solid #840200;
}
#menu a:hover {
	background: url(../images/menu_bg.gif) no-repeat right bottom;
}
/*メイン写真
------------------------------------------------------------------*/
#mainimg {
	clear: both;
	border-bottom: 2px solid #840200;
}
/*メインコンテンツ
------------------------------------------------------------------*/
#main {
	float: right;
	width: 650px;
	display: inline;
	padding:20px 15px 10px 10px;
}
/*サブコンテンツ（右側のスペース）
------------------------------------------------------------------*/
#sub {
	float: left;
	width: 200px;
	display: inline;
	margin-left: 15px;
	margin-bottom: 30px;
	margin-top: 20px;
	list-style-type:none;
	}
#sub li a{
	padding:10px 5px 10px 15px;
	display:block;
	margin-bottom:10px;
	background: url(../images/side_li.gif) no-repeat;
	border:solid #CCC 1px;
	
}
#sub li a:hover{
	background:url(../images/side_li2.gif) no-repeat;
}
/*フッター
------------------------------------------------------------------*/
#footer {
	color: #FFFFFF;
	background-color: #840200;
	text-align: center;
	clear: both;
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 90%;
}
/*aタグ
------------------------------------------------------------------*/
a{
	color:#666;
}
a:hover{
	color:#F66;
}
/*その他
------------------------------------------------------------------*/
#gotop{
	text-align:right;
	margin-top:20px;
}
div #pan{
font-size:10px;
	border-bottom:#0CC dashed 1px;
}

/*clearfix
------------------------------------------------------------------*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
	clear:both;
}
.clearfix {
	display:inline-block;
	}
.clearfix {
	display:block;
	}
.clearfix {
	 position: relative;/* dreamweaverでのレイアウト崩れを防ぐセレクタ -------------------------------*/
}
/* Mac IE \*//*/
.clearfix{
	overflow:hidden;
}
/* */
/* end: clearfix ------------------------------ */

